@charset "utf-8";
/* CSS Document */

#main-content p
{
		padding-right:10px;
}

/****************** LOGO *******************/
#logo
{
		float:left;
		width:98%;
		margin:0 0 0 4px;
				
}
/**************** FACEBOOK*******************/
#facebook
{
		float:left;
		width:90%;
		margin:0 10px 10px 10px;
				
}

/**************** TOP ADDREESS *******************/
#top-address
{
		float:left;
		width:90%;
		margin:0 10px 0 20px;
		
				
}

#top-address p
{
	font-size:18px;
	
}

/**************** TOP PHONE *******************/
#top-phone
{
		float:left;
		width:90%;
		margin:0 10px 0 10px;
		
				
}


#top-phone p
{
	font-size:20px;
	
}

/********************** LEFT PANEL **************************/
#left-panel
{
			float:left;
			width:90%;
			
			
}

#left-panel h1
{
		font-size:16px;
}

#left-panel p
{
		
		padding-left:20px;
}

/********************** RIGHT PANEL **************************/
#right-panel
{
			float:left;
			width:90%;
			
}

#right-panel p
{
			font-size:13px;
			padding-right:10px;
			padding-left:10px;
			text-align:left;
			line-height:190%;
		
}

/******************** FREE QUOTE ************************/
#free-quote
{
			float:left;
			width:100%;
			
}

/**************** CONTACT PAGE ******************/
#contact-container
{
		float:left;
		width:94%;
		
}

/*********** ADDRESS ************************/
#address
{
		float:left;
		width:90%;
		
		
}

/******************** CONTACT FORM **********************/
#contact-form
{
		float:left;
		width:90%;
		
}

#links
{
		float:left;
		width:90%;
		margin:0 0 0 10px;
	
}

#license
{
		float:left;
		width:90%;
		margin:0 0 0 10px;
		
}

.services-box
{
		float:left;
		width:90%;
		margin:10px 0 10px 10px;
		
}

.services-list
{
		float:left;
		width:90%;
		margin:10px 0 10px 10px;
		
}

/***************** CONTACT PAGE ***************/
#contact-address
{
		float:left;
		width:90%;
		
}

#form-container
{
		float:left;
		width:90%;
		
}

#form-container label.contactus
{
		
		width:80%;
			
}

#form-container input.con-input
{		width:90%;
		margin-left:10px;
		
}

#form-container textarea
{		width:90%;
		margin-left:10px;
}

#form-container .button input
{
		
		width:30%;
}

/********************* BRAKES WEST LEFT *****************/
#brakes-west-left
{
		float:left;
		width:95%;
		height:auto;
		margin:10px 0 0 0;		
}

/********************* BRAKES WEST right *****************/
#brakes-west-right
{
		float:left;
		width:95%;
		height:auto;
		margin:10px 0 0 10px;			
}

.bw-pic
{
		float:left;
		width:90%;
		margin:0 0 10px 0;
		
}

.bw-text
{
		float:left;
		width:90%;
		margin:0 0 10px 10px;
		
}